/*リセット*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,caption,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: normal;
}

ol, ul, dl{
    list-style:none;
}

a{
	text-decoration:none;
}



/*-----------------------------------------------*/

body{
	width:100%;
	text-align:center;
	font-size:12px;
	background-color:#F9FBFA;
	}
	
#wrapper{
	position:relative;
	width:100%;
	font-family: 'Cabin', sans-serif;
	}
	
img{
	border:none;
}

/*カバー------------------------------------------*/

#cover{
	width:100%;
	background-color:#fff;
}
#coverlogo{
	position:absolute;
	left:50%;
	width:416px;
	height:28px;
	margin:0 0 0 -208px;
}

/*ヘッダー-----------------------------------------*/
#headerArea{
	position:fixed;
	width:100%;
	background-color:#fff;
	padding:20px 0 10px 0;
	z-index:10;
	box-shadow:rgba(0, 0, 0, 0.2) 1px 0px 3px 1px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.2) 1px 0px 3px 1px;
	-moz-box-shadow:rgba(0, 0, 0, 0.2) 1px 0px 3px 1px;
}
#header{
	width:94%;
	max-width:1140px;
	margin:0 auto 10px auto;
	padding:0;
}
#logo{
	float:left;
	width:307px;
	margin:13px auto 0 0;
	text-align:left;
}
#gnaviArea{
	float:right;
	text-align:right;
}
#gnavi{
	margin:5px 0 0 auto;
}
#gnavi li{
	position:relative;
	float:left;
	margin:0 35px 0 0;
}
#gnavi li:nth-of-type(1){
	width:47px;
}
#gnavi li:nth-of-type(2){
	width:46px;
}
#gnavi li:last-child{
	width:55px;
	margin:0;
}
#gnavi li img{
	width:100%;
	position:relative;
	z-index:5;
}
#gnavi li div{
	position:absolute;
	display:none;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:url(../images/gnavi_bg.png) no-repeat center;
	z-index:2;
}

/*サブナビ-----------------*/
#subNaviArea{
	width:94%;
	max-width:1140px;
	height:18px;
	margin:0 auto 0 auto;
	padding:110px 0 0 0;
}
#subNavi{
	float:right;
	max-width:1131px;
	text-align:right;
	
}
#subNavi li{
	float:left;
	margin:0 0 0 22px;
	font-size:11px;
	cursor:pointer;
	color:#333;
	letter-spacing:2px;
}

#subNavi li:hover{
	color:#E3FF1A;
	cursor:pointer;
}
#subNavi li .active{
	color:#E3FF1A;
}

#subNavi li a:link,#subNavi li a:visited{
	color:#333;
}
#subNavi li a:hover{
	color:#E3FF1A;
}
#subNavi li a.active{
	color:#E3FF1A;
}


/*メイン-------------------------------------------*/
#main{
	width:94%;
	max-width:1150px;
	margin:0 auto 0 auto;
	padding:200px 0 0 0;
	line-height:1.8;
}

#main h1{
	margin:20px 0 20px 0;
	letter-spacing:4px;
	font-size:18px;
}

#main a:link,#main a:visited{
	color:#333;
}
#main a:hover{
	color:#E3FF1A;
}

#footer{
	margin:50px auto 0 auto;
	padding:20px 0 20px 0;
	font-size:10px;
}

.pc{
	display:block;
}
.sp{
	display:none;
}

/*スマホ----------------------------------------------*/

@media screen and (max-width: 640px) {

	#coverlogo img{
		width:80%;
	}	

	#headerArea{
		padding:0;
	}
	#header{
		margin:0 auto 0 auto;
	}

	#logo{
		float:none;
		clear:both;
		width:76%;
		margin:25px auto 0 auto;
		text-align:center;
	}
	#logo img{
		width:100%;
	}
	#gnaviArea{
		float:none;
		width:80%;
		margin:0 auto 0 auto;
	}
	#gnaviArea li{
		margin:0 5% 0 0;
		text-align:center;
	}
	#gnavi li:nth-of-type(1){
		width:30%;
	}
	#gnavi li:nth-of-type(2){
		width:30%;
	}
	#gnavi li:last-child{
		width:30%;
		margin:0;
	}
	#gnavi li img{
		width:auto;
		height:40px;	
	}


	#gnaviArea li:last-child{
		margin:0 0 0 0;
	}
	
	.pc{
		display:none;
	}
	.sp{
		display:block;
	}
}


/*----------------------------------------------------
  レイアウト
----------------------------------------------------*/

.top_space3 { margin-top:3px; }
.top_space5 { margin-top:5px; }
.top_space6 { margin-top:6px; }
.top_space7 { margin-top:7px; }
.top_space10 { margin-top:10px; }
.top_space12 { margin-top:12px; }
.top_space13 { margin-top:13px; }
.top_space15 { margin-top:15px; }
.top_space20 { margin-top:20px; }
.top_space25 { margin-top:25px; }
.top_space30 { margin-top:30px; }
.top_space35 { margin-top:35px; }
.top_space40 { margin-top:40px; }
.top_space45 { margin-top:45px; }
.top_space50 { margin-top:50px; }
.top_space55 { margin-top:55px; }
.top_space60 { margin-top:60px; }
.top_space65 { margin-top:65px; }
.top_space70 { margin-top:70px; }
.top_space80 { margin-top:80px; }
.top_space90 { margin-top:90px; }
.top_space100 { margin-top:100px; }
.top_space120 { margin-top:120px; }
.top_space135 { margin-top:135px; }
.top_space140 { margin-top:140px; }
.top_space160 { margin-top:160px; }

.botom_space5 { margin-bottom:5px; }
.botom_space10 { margin-bottom:10px; }
.botom_space15 { margin-bottom:15px; }
.botom_space20 { margin-bottom:20px; }
.botom_space25 { margin-bottom:25px; }
.botom_space30 { margin-bottom:30px; }
.botom_space35 { margin-bottom:35px; }
.botom_space40 { margin-bottom:40px; }
.botom_space50 { margin-bottom:50px; }
.botom_space60 { margin-bottom:60px; }
.botom_space70 { margin-bottom:70px; }
.botom_space80 { margin-bottom:80px; }
.botom_space90 { margin-bottom:90px; }
.botom_space100 { margin-bottom:100px; }
.botom_space110 { margin-bottom:110px; }
.botom_space120 { margin-bottom:120px; }

.left_space5 { margin-left:5px; }
.left_space10 { margin-left:10px; }
.left_space15 { margin-left:15px; }
.left_space20 { margin-left:20px; }
.left_space25 { margin-left:25px; }
.left_space30 { margin-left:30px; }
.left_space40 { margin-left:40px; }
.left_space41 { margin-left:41px; }
.left_space45 { margin-left:45px; }
.left_space50 { margin-left:50px; }

.right_space5 { margin-right:5px; }
.right_space10 { margin-right:10px; }
.right_space15 { margin-right:15px; }
.right_space20 { margin-right:20px; }
.right_space30 { margin-right:30px; }
.right_space40 { margin-right:40px; }
.right_space50 { margin-right:50px; }


.patop_space5 { padding-top:5px; }
.patop_space10 { padding-top:10px; }
.patop_space15 { padding-top:15px; }
.patop_space20 { padding-top:20px; }
.patop_space30 { padding-top:30px; }
.patop_space40 { padding-top:30px; }

.paright_space5 { padding-right:5px; }
.paright_space7 { padding-right:7px; }
.paright_space10 { padding-right:10px; }
.paright_space13 { padding-right:13px; }
.paright_space15 { padding-right:15px; }
.paright_space20 { padding-right:20px; }

.paleft_space5 { padding-left:5px; }
.paleft_space7 { padding-left:7px; }
.paleft_space10 { padding-left:10px; }
.paleft_space15 { padding-left:15px; }
.paleft_space20 { padding-left:20px; }
.paleft_space30 { padding-left:30px; }

.pabotom_space5 { padding-bottom:5px; }
.pabotom_space10 { padding-bottom:10px; }
.pabotom_space15 { padding-bottom:15px; }
.pabotom_space20 { padding-bottom:20px; }
.pabotom_space30 { padding-bottom:30px; }
.pabotom_space40 { padding-bottom:40px; }


.letter_narrow{
	letter-spacing:-5px;
}
.letter_narrow2{
	letter-spacing:-10px;
	font-size:18px;
}

.letter_narrow3{
	letter-spacing:-3px;
}


.fleft{
	float:left;
}
.fright{
	float:right;
}
.txtLeft{
	text-align:left;
}
.txtRight{
	text-align:right;
}


.thick{
	font-weight:600;
}
.blue{
	color:#0068b6;
}

.red{
	color:#ff0000;
}
.gray{
	color:#999;
	}


.disp_none{
	display:none;
}

.cursor{
	cursor:pointer;
}
.center{
	position:relative;
	text-align:center;
	margin:0px auto 0px auto;
}

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}
	
.clear{
	clear:both;	
}
